<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

include_once(G5_LIB_PATH.'/thumbnail.lib.php');

define('_INDEX_', true);
include_once('./_common.php');

if(count($bt['curmenu']) <= 0){
	alert('존재하지 않는 페이지입니다', G5_URL);
}

$sql = "SELECT * FROM ".$bt['page_table']." WHERE bp_id='".$bt['curmenu']['bm_mid']."'";
$row = $bdb->fetch($sql);
?>

<script src="<?php echo G5_JS_URL; ?>/viewimageresize.js"></script>

<?php if ($bt['curpath']) { ?>
    <h2 id="container_title"><a href="<?php echo G5_URL?>">홈</a> &gt; <?php echo Menu::getPathString($bt['curpath'])?></h2>
<?php }?>

<sectionn id="bo_v_atc">
	<?php echo get_view_thumbnail($row['bp_content'], $btcfg['bc_image_width']);?>
</section>

<script type="text/javascript">
<!--
$("#bo_v_atc").viewimageresize();
//-->
</script>